--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_addr_create.html	Tue Nov  4 14:40:07 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,235 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Create Address</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relay Agents</STRONG></A><P>
-<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Create<BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#ip"><EM>Address</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#name"><EM>Name</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#server"><EM>Server</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#macro"><EM>Macro</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#comment"><EM>Comment</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#cid"><EM>Client ID</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#res"><EM>Reserved</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#lease"><EM>Lease</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#bootp"><EM>BOOTP</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#unusable"><EM>Unusable</EM></a><BR>
-		&nbsp;&nbsp;<A HREF="dhcp_addr_wiz.html">Address Wizard</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_dup.html">Duplicate</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_mod.html">Modify</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_multi.html">Modify Multiple</A><BR>
-
-	&nbsp;&nbsp;<A HREF="dhcp_addr_rel.html">Release</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_del.html">Delete</A><P>
-		
-<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff">
-
-
-	
-<P>&nbsp;</P>
-
-
-<h1>Create Address</h1>
-
-The Create Address dialog box lets you create a new DHCP client entry in the selected
-DHCP network. <p>
-Use the <A HREF="dhcp_addr_wiz.html">Address Wizard</A> to add a block of addresses to the DHCP network.  The Address Wizard is available from the Edit menu.<P>
-The settings available in the Create Address dialog box are described below.<p>
-<P><HR NOSHADE><P>
-
-	<table border=0 cellspacing=4 cellpadding=3>
-
-	<tr>
-	<td width=100 valign="top"><a name="ip"><STRONG>IP Address</STRONG></a></td>
-	<td valign="top">Specify the IP address to make available to new
-	DHCP clients. The new address must be unique in the current DHCP network table.</td>
-	</tr>
-
-	
-	<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><A NAME="name"><STRONG>Client Name</STRONG></A> (optional)</td>
-	<td valign="top">Specify the host name of the client. If you use this option, the DHCP Manager will
-attempt to create an entry in the <tt>hosts</tt>
-table.</td> 	
-	</tr>
-	
-	<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="server"><STRONG>Owned By Server</STRONG></a></td> 
-	<td valign="top">Specify the IP address of the DHCP server 
-	that owns the new IP address. This server is 
-	responsible for initially responding to the DHCP client's request for 
-	IP address allocation.</td>
-	</tr>
-
-	
-	<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="macro"><STRONG>Configuration Macro</STRONG></a></td>
-	<td valign="top">Specify an optional macro for the server to 
-	use to obtain client configuration parameters from the <tt>dhcptab</tt>. Click the arrow to see a list of macros available on the 
-	server. If the macro you want to specify does not already exist on the server, you
-	can create it, using the <a href="dhcp_macro_create.html">Create Macro</A>
-	dialog box.</td>
-	</tr>
-	
-		<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="comment"><STRONG>Comment</STRONG> (optional)</a></td>
-	<td valign="top">Enter an optional text comment.</td>
-	</tr>
-
-
-</table>
-
-
-<P><HR NOSHADE><P>
-
-	
-Click Lease to configure the setting for lease status and expiration.
-The following settings are available.
-
-
-	<table border=0 cellspacing=4 cellpadding=3>
-	
-	<tr>
-
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="cid"><STRONG>Client ID</STRONG></a></td>
-<td valign="top">A unique indentifier of the DHCP or BOOTP client using this address. The client ID is determined by the vendor of the DHCP client. For non-Solaris DHCP clients, consult your DHCP client documentation for more information.<P> For Solaris DHCP clients, the client ID is a string created by the concatenation of the network hardware type and the client's hardware address. For example, a client with a hardware type of <tt>01</tt> (10-Mb Ethernet) and a hardware address of <tt>8:0:20:11:12:b7</tt> would have a client ID of <tt>010800201112B7</tt>.
-<p>
-	An entry with a Client ID value of 00 indicates that the address is
-	freely available for dynamic allocation to a requesting client. 
-	<p></td>
-	</tr>
-	
-	<TR>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="res"><STRONG>Reserved</STRONG></a></td>
-	<TD>The address is reserved for this client and cannot be reassigned 
-	by the server.</TD>
-	</tr>
-	<TR>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><a name="lease"><STRONG>Lease Policy</STRONG></a></td>
-	<td valign="top">
-	<U>Dynamic:</U> The DHCP server is responsible for the allocation 
-	and re-allocation of this range of IP addresses. <P>
-	Enter the expiration time of the lease. You can specify an
-	expiration date for the lease in mm/dd/yyyy format.<P>
-	<U>Permanent:</U> The lease does not expire.
-	</td>
-		</tr>
-
-
-
-	<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><A NAME="bootp"><STRONG>Assign Only to BOOTP Clients</STRONG></A></td>
-	<td valign="top">The selected IP address is reserved for 
-	BOOTP clients.</td>
-	</tr>
-
-	<tr>
-	<TD WIDTH="100" ALIGN="LEFT" VALIGN="TOP"><A NAME="unusable"><STRONG>Address is Unusable</STRONG></A></td>
-	<td valign="top">This IP address cannot be used. You can use this setting together
-	with Reserved to prevent a client from booting.</td>
-	</tr>
-
-	</table>
-
-<p>&nbsp;</p>
-
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-
-<!-- End topic table -->
-
-</body>
-</html>