--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_addr_rel.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,138 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-    Use is subject to license terms.
-
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Release Address</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-
-<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-
-<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relay Agents</STRONG></A><P>
-<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_create.html">Create</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_wiz.html">Address Wizard</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_dup.html">Duplicate</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_mod.html">Modify</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_multi.html">Modify Multiple</A><BR>
-
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Release<BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_del.html">Delete</A><P>
-		
-<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-
-<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-				
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-	
-		</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	<P>&nbsp;</P>
-	
-<h1>Release Addresses</h1>
-
-The Release Addresses dialog box lets you reclaim one or more addresses in the 
-selected DHCP network. Reclaiming the address clears the Client ID and 
-Lease fields.<P>
-
-Click OK to release the selected addresses.<P>
-<TABLE WIDTH="500" BORDER="1" CELLSPACING="2" CELLPADDING="2" VALIGN="TOP" BORDERCOLOR="#CCCCCC" BGCOLOR="#DEDEDE">
-<TR>
-<TD><STRONG>Note:</STRONG> Reclaiming the address will not clear the Reserved field. To make a reserved address available to another client, modify the address properties using the Properties dialog box from the Edit menu.  Uncheck the box marked Reserved, then select Dynamic and enter a lease expiration date.
-</TD></TR>
-
-</TABLE>
-<p>&nbsp;</p>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>