--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_config_wiz.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,259 +0,0 @@
-<!--
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License (the "License").
-    You may not use this file except in compliance with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
- -- Use is subject to license terms.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Configuring DHCP Server</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-	<STRONG><A HREF="dhcp_relay_ref.html">Servers and Relays</A></STRONG><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">DHCP Config<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#store"><EM>Data Store</EM></A><BR>
-   &nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#hostnmserv"><EM>Hosts Name Service</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#lease"><EM>Lease Policy</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#dns"><EM>DNS Domain/Server</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#net"><EM>Network</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#router"><EM>Router</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#nis"><EM>NIS</EM></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">Relay Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Network Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_server_serv.html">DHCP Services</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Relay Services</A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="495">
-<P>&nbsp;</P>
-
-
-<H1>DHCP Configuration Wizard</H1>
-
-The DHCP Configuration Wizard helps you configure a Solaris<small><sup>TM</sup></small>
-system to be a DHCP server and configures the first network.  <P>
-<TABLE WIDTH="500" BORDER="1" CELLSPACING="2" CELLPADDING="2" VALIGN="TOP" BORDERCOLOR="#CCCCCC" BGCOLOR="#DEDEDE">
-<TR>
-<TD><STRONG>Note: </STRONG>Please read the "Planning for DHCP Service" chapter in the Solaris <em>DHCP Administration Guide, </em> before configuring a DHCP server.  
-</TD></TR>
-</TABLE>
-<P>
-After initial configuration, use the Modify option in the <A HREF="dhcp_server_serv.html">Services</A>
-menu to configure services such as BOOTP compatibility, duplicate address detection,
-and which interfaces to monitor.<P>
-To enter information in the wizard, double-click in the field, enter the desired value, and then press Enter.<P>
-The DHCP Configuration Wizard, asks you to supply the following information.
-<P><HR NOSHADE><P>
-
-<table border=0 cellspacing=4 cellpadding=3 width=490>
-	<tr>
-	<td width=125 valign="top"><A NAME="store"><STRONG>Data Store </STRONG></A><br>
-	</td>
-	<td valign="top">Select the type of data store the DHCP server will use to 
-	store configuration data. The choices are:
-
-<table cellspacing=3 cellpadding=3>
-		<tr>
-		<td width=90 valign="top"><em>Text files</em></td>
-		<td valign="top">Data is stored in clear text ASCII files. Suitable for small number of clients, up to 10,000. Data can be shared through NFS among several DHCP servers.</td>
-		</tr>
-<tr>
-		<td width=90 valign="top"><em>Binary files</em></td>
-		<td valign="top">Data is stored in binary text files. Suitable for large numbers of clients up to 100,000. Data can <em>not</em> be shared among several DHCP servers. </td>
-		</tr>
-</table>
-</td>
-</tr>
-<!-- end data store row -->
-	<tr>
-	<td width=125 valign="top"><A NAME="lease"><STRONG>Lease Policy</STRONG></A><br>
-	</td>
-	<td valign="top">Enter the length of time before a lease expires. 
-	The lease is the amount of time a DHCP server grants
-	permission to a DHCP client to use a particular address. 
-	You can enter from 1 hour to 3550 weeks. <P>
-	The lease time value should be relatively small, so that expired addresses
-are reclaimed quickly, but large enough so that if your DHCP service becomes
-unavailable, the clients continue to function until the machine(s) running
-the DHCP service can be repaired.  A rule of thumb is to specify a time that
-is two times the predicted down time of a server. For example, if it generally
-takes four hours to obtain and replace a defective part and reboot the server,
-you should specify a lease time of eight hours. <P> 
-	The default is to allow a client to renegotiate the lease before it expires.
-	A Solaris DHCP client will try to renew the lease when it is halfway
-	through the lease period. <P> 
-	If not allowed to renegotiate, clients must issue a new DHCP request 
-    in order to obtain a
-	new address when the lease expires. You may choose this option
-	in an environment where there are more clients than there are
-	addresses, and you need to enforce a time limit on the use of an IP
-	address.  
-	</td> 
-	</tr>
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="dns"><STRONG>DNS Domain</STRONG></A></td>
-	<td valign="top">The domain server resolves host names to host 
-	addresses. If the server is configured to use DNS, the domain name and address 
-	of the DNS server will be displayed.
-	If the fields are empty, you can enter the domain name and address of a
-	DNS domain server. <p>
-	You can enter the address of more than one server. The order in the list 
-	determines the order in which the servers are queried.
-	</td> 	
-
-	</tr>
-	<TR><TD COLSPAN="2">&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A></TD></TR>
-
-	</table>
-
-<HR noshade size=2>
-	
-
-<strong><A NAME="net"><big>Network Configuration</big></A></STRONG><P>
-This section begins the network configuration.
-You can configure the first network using the DHCP Configuration Wizard. Once
-the DHCP server is configured, you can add additional networks using the Network Wizard, which is available from the Edit menu, when the Address view is displayed.<P>
-
-	<table border=0 cellspacing=4 cellpadding=3 width=490>
-	<tr>
-	<td width=125 valign="top"><A NAME="addr"><STRONG>Network Address</STRONG></A></td>
-	<td valign="top">
-	Enter the IP address of the network you are configuring.<p>
-	</td>
-	</tr>
-	
-		<tr>
-	<td width=125 valign="top"><A NAME="info"><STRONG>Subnet Mask</STRONG></A><br></td>
-	<td valign="top">
-		Enter the subnet mask for this network. A subnet mask is a way of dividing 
-	up the host portion of an Internet address to form local subnetworks.
-	</TD></TR>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="info"><STRONG>Network Type</STRONG></A><br></td>
-	<td valign="top">
-	Specify whether the network is a local area network (LAN) or point-to-point (PPP).<p>
-
-
-	</TD>
-	</tr>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="router"><STRONG>Routing</STRONG></A></td>
-	<td valign="top">A router is a machine with multiple network 
-	interfaces that can forward IP packets from one network to
-	another. In most cases, your clients should use router discovery to 
-	connect to a router. If you have clients in your network that cannot 
-	use router discovery, enter the IP address of a router which
-	they can use to communicate with systems on another network.
-	</td>
-	</tr>
-
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="nis"><STRONG>NIS Domain Name</STRONG></A><br>
-	<STRONG>NIS Server Address</STRONG></td>
-	<td valign="top">If the server is configured to use NIS naming service, 
-	the NIS server information will be filled in.  If not, you can enter the domain 
-	name and IP address of one or more NIS name servers.<P>
-
-	The order in which the address appears in the list determines the order in
-	which the servers are queried.
-	</td> 
-	</tr>
-
-</table>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>