--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_main_hlp.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,192 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
-  -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Getting Help</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_solaris_about.html">Solaris DHCP</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macros_about.html">About Macros</A><BR>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Getting Help<P>
-
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-	<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" WIDTH="495">
-
-
-	
-<P>&nbsp;</P>
-
-
-<h1>Getting Help</h1>
-
-This help system provides reference information and instructions for using Solaris<small><sup>TM</sup></small> DHCP Manager.<p>
-
-<p>Use the links in the contents area on the left to get to the topics you are interested in. The arrow <IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""> indicates your position in the help system.<p>
-
-The topics in this help system are divided into the following categories.<p>
-
-
-
-	<table border=0 cellspacing=3 cellpadding=3 width=475>
-
-	<tr>
-	<td width=115 valign="top"><a href="dhcp_main_top.html"><STRONG>Overview</STRONG></a></td> 
-	<td valign="top">Introduction and background information about DHCP Manager, Solaris DHCP, macros, and options.</td>
-	</tr>
-
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></a></td>
-	<td valign="top">Reference and context-specific topics about how to manage and configure DHCP servers, BOOTP relay agents, and networks; how to convert to a new data store, or move data to another DHCP server.</td>
-	</tr>
-	
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></a></td>
-	<td valign="top">Reference and context-specific topics about how to manage and configure IP addresses in the DHCP network.</td>
-	</tr>
-	
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_macro_ref.html"><STRONG>Macros</STRONG></a></td>
-	<td valign="top">Reference and context-specific topics about how to define, create, and manage DHCP macros.</td>
-	</tr>
-	
-		<tr>
-	<td width=100 valign="top"><a href="dhcp_option_ref.html"><STRONG>Options</STRONG></a></td>
-	<td valign="top">Reference and contex-specific topics about how to define, create, and manage DHCP options or symbols.</td>
-	</tr>
-
-	
-
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_main_how.html"><STRONG>How To...</STRONG></a> 
-	</td>
-	<td valign="top">Step-by-step instructions 
-	for using DHCP Manager.</td>
-	</tr>
-	
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_main_menus.html"><STRONG>Menus</STRONG></a> 
-	</td>
-	<td valign="top">Descriptions of menus and options in the three views
-displayed by DHCP Manager.</td>
-	</tr>
-	
-	<tr>
-	<td width=100 valign="top"><a href="dhcp_main_idx.html"><STRONG>Index</STRONG></a></td>
-	<td valign="top">Index to topics in the help system.</td>
-	</tr>
-
-	</table>
-
-
-<P><HR noshade><P>
-<strong><big><a name="info">Further Reading</a></big></strong><P>
-
-This help system is not meant to be an exhaustive reference on DHCP or network-based
-system management. You may want to check the following resources for further information:<p>
-
-	<ul>
- <li> <a href="http://docs.sun.com/ab2/coll.47.11/SYSADV3/@Ab2TocView/7898?Ab2Lang=C&Ab2Enc=iso-8859-1"><em>Solaris System Administration Guide, Volume 3</em></a> on Sun's web site for more extensive documentation on Solaris DHCP<p></li>
-
-	<li><a href="http://www.ietf.org/html.charters/dhc-charter.html"><em>IETF DHC Charter</em></a><p></li>
-		
-	<li><a href="http://www.dhcp.org"><em>Web site of the DHC Working Group</em> </a><p></li>
-
-	<li> <a href="http://www.rfc-editor.org"><em>Requests for Comments (RFCs)</em></a><p></li>
-		
-	</ul>
-
-<p>&nbsp;</p>
-
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>