--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_main_how.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,165 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: How To...</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers/Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>How To..</STRONG><BR>
-&nbsp;&nbsp;<A HREF="dhcp_relay_how.html">Servers/Relays</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_addr_how.html">Addresses</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_macro_how.html">Macros</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_option_how.html">Options</A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" WIDTH="495">
-<P>&nbsp;</P>
-<H1>How To...</H1>
-
-<a name="relay"></a><p><strong>Manage DHCP Servers and BOOTP Relay Agents</strong><p>
-
-<ul>
-<li><a href="dhcp_relay_how.html#srvr">Configure a DHCP server</a></li>
-<li><a href="dhcp_relay_how.html#relay">Configure a BOOTP relay agent</a></li>
-<li><a href="dhcp_relay_how.html#adv">Customize DHCP/BOOTP services</a></li>
-<li><a href="dhcp_relay_how.html#ntwrk">Configure a network</a></li>
-<li><a href="dhcp_relay_how.html#delnet">Delete a network</a></li>
-<li><a href="dhcp_relay_how.html#start">Start, stop, or restart a DHCP server or BOOTP relay agent</a></li>
-<li><a href="dhcp_relay_how.html#dis">Enable or disable a DHCP server or BOOTP relay agent</a></li>
-<li><a href="dhcp_relay_how.html#exp">Export and import DHCP data between servers</a></li>
-<li><a href="dhcp_relay_how.html#conv">Convert a DHCP server to use a new data store</a></li>
-<li><a href="dhcp_relay_how.html#uncon">Unconfigure a DHCP server</a></li>
-<li><a href="dhcp_relay_how.html#uncon2">Unconfigure a BOOTP relay agent</a></li>
-</ul>
-<P>
-
-<strong>Manage IP Addresses</strong><p>
-
-<ul>
-<li><a href="dhcp_addr_how.html#viewtable">View IP addresses</a></li>
-<li><a href="dhcp_addr_how.html#newtable">Add a single IP address</a></li>
-<li><a href="dhcp_addr_how.html#addwiz">Add multiple IP addresses</a></li>
-<li><a href="dhcp_addr_how.html#copy">Duplicate an IP address</a></li>
-<li><a href="dhcp_addr_how.html#modaddr">Modify a single IP address</a></li>
-<li><a href="dhcp_addr_how.html#modmulti">Modify multiple IP addresses</a></li>
-<li><a href="dhcp_addr_how.html#reladdr">Release IP addresses</a></li>
-<li><a href="dhcp_addr_how.html#deltable">Delete IP addresses</a></li>
-</ul>
-<P>
-
-<strong>Manage DHCP Client Macros</strong><p>
-
-<ul>
-<li><a href="dhcp_macro_how.html#viewmacro">View macros</a></li>
-<li><a href="dhcp_macro_how.html#newmacro">Create a new macro</a></li>
-<li><a href="dhcp_macro_how.html#dupmacro">Duplicate a macro</a></li>
-<li><a href="dhcp_macro_how.html#modmacro">Modify a macro</a></li>
-<li><a href="dhcp_macro_how.html#delmacro">Delete a macro</a></li>
-</UL>
-<P>
-
-<strong>Manage DHCP Client Options</strong><p>
-
-<UL>
-<li><a href="dhcp_option_how.html#viewoption">View options</a></li>
-<li><a href="dhcp_option_how.html#newoption">Create a new option</a></li>
-<li><a href="dhcp_option_how.html#dupoption">Duplicate an option</a></li>
-<li><a href="dhcp_option_how.html#modoption">Modify an option</a></li>
-<li><a href="dhcp_option_how.html#deloption">Delete an option</a></li>
-</ul>
-<P>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-<p>&nbsp;</p>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>