--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_main_idx.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,620 +0,0 @@
-<!--
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License (the "License").
-    You may not use this file except in compliance with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
- -- Use is subject to license terms.^M
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Index</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>Index</STRONG><BR>
-	<a href="#a-c"><em>A - C</em></a><BR>
-	<a href="#d-g"><em>D - G</em></a><BR>
-	<a href="#h-m"><em>H - M</em></a><BR>
-	<a href="#n-r"><em>N - R</em></a><BR>
-	<a href="#s-z"><em>S - Z</em></a>
-	</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff" WIDTH="495">
-	
-	<P>&nbsp;</P>
-
-<h1>Index</h1>
-
-
-<!-- Index head -->
-
-<a name="a-c"></a>
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>A</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-about<br>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_main_top.html">DHCP Manager</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_macros_about.html">macros and options</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_solaris_about.html">Solaris 
-	DHCP</a><br>
-	
-<A HREF="dhcp_addr_wiz.html">Address Wizard</A><BR>
-addresses<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_wiz.html">adding a block of</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#macro">configuration macro</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#newtable">creating</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#deltable">deleting</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_server_serv.html#dupaddr">detecting duplicate</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html">displaying</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#copy">duplicating</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#modaddr">modifying</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_rel.html">releasing</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;type of lease<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">BOOTP clients</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">dynamic</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">manual</A><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">permanent</A><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">reserved</A><BR>
-	
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#status">unusable</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#viewtable">viewing</A><BR>
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>B</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<A HREF="dhcp_addr_ref.html#status">BOOTP client, reserving address for</A><BR>
-
-<A HREF="dhcp_server_serv.html#compat">BOOTP compatibility</A><BR>
-
-BOOTP relay agent<br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_config.html">configuring</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_serv.html#srvrs">DHCP servers, adding</a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#dis">enabling/disabling</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_serv.html#inter">interfaces, monitoring</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html#log">log messages</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_serv.html#hops">relay hops</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#start">restarting</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#start">starting/stopping</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#uncon2">unconfiguring</A><BR>
-	
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>C</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-<A HREF="dhcp_server_serv.html#cache">cache data</A><BR>
-
-<A HREF="dhcp_macros_about.html#macrocat">categories, macro</A><BR>
-Client Class macro<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_solaris_about.html" NAME="class">allocating</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_macros_about.html" NAME="class">description of</A><BR>
-Client ID macro<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_solaris_about.html#cid">allocating</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_macros_about.html#cid">description of</A><BR>
-
-<A HREF="dhcp_macros_about.html#cid">client-specific parameters</A><BR>
-clients<br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_ref.html">BOOTP</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#class">class</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">configuring</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html">host names</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">ID</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">records</a><br>
-	
-configuration<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">BOOTP relay agent</A><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html">client</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_config_wiz.html">DHCP server</a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#macro">macro</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">network</A><BR>
-	
-<A HREF="dhcp_addr_view.html">Create menu option</A><BR>
-
-<!-- Index head -->
-
-<a name="d-g"></a>
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>D</em></strong> <img src="art/dot1.gif" border="0"><p>
-data store<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html#store">selecting</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_convert_wiz.html">converting</A><BR>
-database<BR>
-
-	
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_solaris_about.html"><tt>dhcptab</tt></a><br>
-
-<A HREF="dhcp_addr_view.html">Delete menu option</A><BR>
-
-<A HREF="dhcp_addr_view.html">Delete Networks menu option</A><BR>
-
-<A HREF="dhcp_addr_view.html">Duplicate menu option</A><BR>
-
-
-DHCP<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_solaris_about.html">about 
-	Solaris</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">client 
-	configuration</a><br>
-
-
-	
-DHCP servers<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_ref.html">about</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_config_wiz.html">configuring</a><br>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#conv">converting data store on</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#dis">enabling/disabling</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_config_wiz.html#lease">lease offer</a><br>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#exp">moving data between</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#start">restarting</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#start">starting/stopping</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#uncon">unconfiguring</A><BR>
-
-<a href="dhcp_main_top.html">DHCP Manager, overview</a><br>
-	
-<A HREF="dhcp_main_top.html"><tt>dhtadm</tt> utility</A><BR>
-
-<a href="dhcp_main_top.html"><tt>dhcpconfig</tt> utility</a><br>
-
-<A HREF="dhcp_addr_view.html">Disable menu option</A><BR>
-DNS<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html#dns">DNS domain server</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_server_serv.html#dnsup">DNS update by DHCP server</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html#hostnmserv">host name service</A><BR>
-
-<A HREF="dhcp_addr_ref.html#status">dynamic address</A>
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>E</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-<A HREF="dhcp_addr_view.html">Edit menu</A><BR>
-
-<A HREF="dhcp_addr_view.html">Enable menu option</A><BR>
-
-<A HREF="dhcp_addr_view.html">Exit</A><BR>
-
-<A HREF="dhcp_addr_ref.html">expiration, of lease</A><BR>
-
-<A HREF="dhcp_option_ref.html#cat">extended option</A><BR>
-
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>F</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<a href="dhcp_main_hlp.html#info">FAQ, DHCP</a><br>
-
-<A HREF="dhcp_addr_view.html">File menu</A><BR>
-
-<A HREF="dhcp_addr_view.html">Find utility</A><BR>
-
-<a href="dhcp_addr_ref.html#status">flags, lease</a><br>
-
-<a href="dhcp_relay_ref.html">forwarding IP address</a><br>
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>G</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<a href="dhcp_main_top.html">getting started</a><br>
-
-<a href="dhcp_option_ref.html#gran">granularity, option</a><br>
-
-
-
-<!-- Index head -->
-
-<a name="h-m"></a>
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>H</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-<A HREF="dhcp_addr_view.html">Help menu</A><BR>
-
-<a href="dhcp_main_hlp.html">help on help</a><br>
-
-<a href="dhcp_relay_serv.html#hops">hops, relay</a><br>
-
-host name<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html">addresses listed by</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_wiz.html#name">generating</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html#dns">resolution of</A><BR>
-
-How To...<br>
-
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_how.html">manage addresses</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_how.html#adv">manage BOOTP relay agents</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_main_how.html">list of procedures</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_how.html#adv">manage DHCP servers</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html">manage macros</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_how.html#ntwrk">manage networks</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html">manage options</a><br>
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>I</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<a href="dhcp_main_top.html"><tt>in.dhcpd</tt> command</a><br>
-
-interfaces<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html#inter">monitored by BOOTP relay agent</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_server_serv.html#inter">monitored by DHCP server</a><br>
-
-IP address<br>
-
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_solaris_about.html#ip">allocating</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_relay_ref.html">BOOTP forwarding</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">client</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_addr_ref.html#status">lease offer</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#ip">macro</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_addr_ref.html#server">owning server</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_wiz.html#startaddr">range</a><br>
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>L</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-lease<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html#status">attributes</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a 
-	href="dhcp_config_wiz.html#lease">policy</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html#status">time</a><br>
-
-<a href="dhcp_server_serv.html#log">logging, verbose</a><br>
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>M</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-macros<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html">about</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#macrocat">categories</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#class">Client Class</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#cid">client ID</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#newmacro">creating</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#delmacro">deleting</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#dupmacro">duplicating</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#ip">IP address</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#modmacro">modifying</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#newmacro">naming</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_macros_about.html#nest">nesting</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#net">network</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html#using">processing order</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_mod.html#name">properties</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html#viewmacro">viewing</a><br>
-
-<A HREF="dhcp_addr_ref.html#status">manual address</A><BR>
-
-<a href="dhcp_option_ref.html#max">maximum, option</a><br>
-menus<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_view.html">in address view</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_macro_view.html">in macro view</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_view.html">in option view</A><BR>
-
-<A HREF="dhcp_addr_view.html">Modify menu option</A><BR>
-
-modifying<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_how.html#modaddr">addresses</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_how.html">macros</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_how.html#modaddr">network records</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html#modoption">option definitions</a><br>
-
-<!-- Index head -->
-
-<a name="n-r"></a>
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>N</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-network<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">DHCP network table</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#delnet">deleting</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_server_serv.html#inter">interfaces</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_solaris_about.html#ntwrk">macros</a><br>
-	
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">records</a><br>
-network macro<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_solaris_about.html#ntwrk">allocating</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_macros_about.html#net">description of</A><BR>
-
-<A HREF="dhcp_addr_view.html">Network scroll list</A><BR>
-
-<A HREF="dhcp_net_wiz.html">Network Wizard</A><BR>
-	
-
-network tables<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_create.html">creating</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">managing</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">viewing properties</a><br>
-	
-<A HREF="dhcp_config_wiz.html#nis">NIS name service, specifying</A><BR>
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>O</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-options<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html">about</a><br>
-	
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;category<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#cat">Extended</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#cat">Site</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#cat">Standard</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#cat">Vendor</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#class">class</a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#code">code</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html#newoption">creating</a><br>
-	
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;data type<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#type">ASCII</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#type">Boolean</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#type">IP</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#type">Number</A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#type">Octet</A><BR>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html#deloption">deleting</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macros_about.html"><tt>dhcptab</tt></a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html#dupoption">duplicating</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#gran">granularity</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#max">maximum</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html#modoption">modifying</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_ref.html#name">naming</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html">overview</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_mod.html">properties</a><br>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_option_tags.html">standard, list of</A><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html#type">type</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_create.html#class">Vendor Client Class</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_how.html">viewing</a><br>
-
-<a href="dhcp_macros_about.html#using">order of processing</a><br>
-
-<a href="dhcp_server_serv.html#addrs">ownership of server addresses</a><br>
-
-<a href="dhcp_addr_ref.html#server">owning server</a><br>
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>P</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<A HREF="dhcp_addr_ref.html" NAME="status">permanent address</A><BR>
-<a href="dhcp_main_top.html"><tt>pntadm</tt> command</a><br>
-
-<A HREF="dhcp_addr_view.html">Properties menu option</A><BR>
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>R</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-<a href="dhcp_addr_ref.html">records, network</a><br>
-
-<A HREF="dhcp_addr_view.html">Refresh menu option</a><br>
-
-<a href="dhcp_main_hlp.html#info">related reading</a><br>
-
-<a href="dhcp_relay_ref.html">relay agents, BOOTP</a><br>
-
-<A HREF="dhcp_addr_how.html#reladdr">release address</A><BR>
-
-<A HREF="dhcp_addr_view.html">Restart menu option</A><BR>
-
-<a href="dhcp_relay_how.html#start">restart server</a><br>
-
-<A HREF="dhcp_config_wiz.html#router">router</A><BR>
-
-
-<!-- Index head -->
-
-<a name="s-z"></a>
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>S</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<A HREF="dhcp_addr_view.html">Service menu</A><BR>
-
-<A HREF="dhcp_macros_about.html#ip">server-specific parameters</A><BR>
-
-servers<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_relay_ref.html">and relay agents</a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="dhcp_addr_ref.html#server">owning</A><BR>
-	
-	<A HREF="dhcp_addr_view.html">Show Grid menu option</A><BR>
-	
-<A HREF="dhcp_addr_view.html">Show Hostnames menu option</A><BR>
-	
-<A HREF="dhcp_option_ref.html#cat">site option</A><BR>
-
-<a href="dhcp_solaris_about.html">Solaris DHCP, about</a><br>
-
-<A HREF="dhcp_option_ref.html">standard option</A><BR>
-
-<A HREF="dhcp_addr_view.html">Start menu option</A><BR>
-
-<A HREF="dhcp_addr_view.html">Stop menu option</A><BR>
-
-<A HREF="dhcp_config_wiz.html#net">subnet mask</A><BR>
-
-<A HREF="dhcp_server_serv.html#log"><TT>syslogd</TT> facility</A><BR>
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>T</em></strong> <img src="art/dot1.gif" border="0">&nbsp;&nbsp;--<A HREF="#top"><small>return to top</small></A>--<p>
-
-tables<br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">client records</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_solaris_about.html"><tt>dhcptab</tt></a><br>
-
-	<br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">network</a><br>
-
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_server_serv.html#rescan">rescan interval</a><br>
-	
-
-	<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>U</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<A HREF="dhcp_addr_view.html">Unconfigure menu option</A><BR>
-
-<A HREF="dhcp_addr_create.html#unusable">unusable address</A><BR>
-
-<A HREF="dhcp_addr_view.html">update server data</A><BR>
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>V</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-<A HREF="dhcp_option_ref.html#cat">vendor option</A><BR>
-
-<a href="dhcp_server_serv.html#log">verbose logging</a><br>
-
-<A HREF="dhcp_addr_view.html">View menu</A><BR>
-
-viewing<br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_ref.html">addresses</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_macro_ref.html">macros</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_option_ref.html">options</a><br>
-
-
-
-
-<!-- Index head -->
-
-<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="art/dot1.gif" border="0"> <strong><em>W</em></strong> <img src="art/dot1.gif" border="0"><p>
-
-wizards<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_addr_wiz.html">Address Wizard</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_config_wiz.html">DHCP Server Configuration Wizard</a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="dhcp_net_wiz.html">Network Wizard</a><br>
-
-<p>&nbsp;</p>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>