--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_main_top.html	Tue Nov  4 14:40:08 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,182 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-    Use is subject to license terms.
-
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Introduction</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>Overview</STRONG><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_solaris_about.html">Solaris DHCP</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macros_about.html">About Macros</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_main_hlp.html">Getting Help</A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="495">
-
-
-	
-<P>&nbsp;</P>
-
-
-<H1>About DHCP Manager</H1>
-
-DHCP Manager provides an integrated Java-based graphical 
-interface for Solaris<FONT SIZE="-1"><sup>TM</sup></FONT> DHCP management functions that can also be performed from the Solaris 
-command line. DHCP Manager provides functions that are analogous to those available from:<p>
-
-	<ul>
-
-	<li><tt>dhcpconfig</tt> -- DHCP service 
-	configuration utility</li>
-	<li><tt>dhtadm</tt> -- DHCP configuration table 
-	management utility</li>
-	<li><tt>pntadm</tt> -- DHCP network table 
-	management utility</li>
-	<li><tt>in.dhcpd</tt> -- DHCP server and BOOTP relay 
-	daemon</li>
-
-	</ul>
-
-<p>You can use DHCP Manager in place of, or in combination with, all command-line-based Solaris DHCP functions.<p>
-
-DHCP Manager provides several benefits, compared with its command-line counterparts:<p>
-
-	<ul>
-
-	<li>A convenient, integrated &quot;point-and-click&quot; interface for the Solaris 
-	DHCP server's most sophisticated functions.<p></li>
-
-	<li>A graphical view of the relationships between <tt>dhcptab</tt> macros and options, making it easier for 
-	you to determine where to place option values for the most efficient 
-	client configurations.<p></li>
-
-	<li>DHCP management wizards that guide you through tasks such as
-	configuring the DHCP server, configuring networks, and adding addresses.<p></li>
-
-	</ul>
-
-Of course, the command-line utilities are still useful for creating shell scripts for batch-processing administrative tasks.<P>
-
-<STRONG>Use DHCP Manager to</STRONG>
-
-<UL>
-<LI><a href="dhcp_relay_ref.html">Manage DHCP servers and BOOTP relay agents</a></LI>
-<LI><a href="dhcp_net_wiz.html">Manage networks</a></LI>
-<LI><a href="dhcp_addr_ref.html">Manage IP addresses</a></LI>
-<LI><a href="dhcp_macro_ref.html">Manage DHCP macros</a></LI>
-<LI><a href="dhcp_option_ref.html">Manage DHCP options</a></LI>
-</UL>
-
-<STRONG>For more information, see</STRONG>
-
-<UL>
-<LI><A HREF="dhcp_solaris_about.html">About Solaris DHCP</A></LI>
-<LI><A HREF="dhcp_macros_about.html">About Macros and Options</A></LI>
-<LI><A HREF="dhcp_main_menus.html">Menus</A></LI>
-<LI><A HREF="dhcp_main_hlp.html">Getting Help</A></LI>
-</UL>
-<P>
-
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-<P>&nbsp;</P>
-
-
-
-
-
-
-	
-<!-- Don't go past this line! -->
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-
-</table>
-
-
-
-<!-- End topic table -->
-
-</body>
-</html>