--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_option_how.html	Tue Nov  4 14:40:09 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,225 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: How To... Options</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relay Agents</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_relay_how.html">Servers</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_addr_how.html">Addresses</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_macro_how.html">Macros</A><BR>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Options<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#viewoption"><EM>View</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#newoption"><EM>Create</EM></a><BR>	
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#dupoption"><EM>Duplicate</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#modoption"><EM>Modify</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#deloption"><EM>Delete</EM></a><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff">
-<P>&nbsp;</P>
-<H1>How To: Options</H1>
-
-<strong><big><A NAME="viewoption">View Options</A></big></strong><p>
-
-<strong>Choose the <A HREF="dhcp_option_ref.html">Options</A> tab in the main window.</strong>
-	<p>
-
-	DHCP Manager displays a list of options in the
-	DHCP server's <tt>dhcptab</tt>.<p>
-
-
-<HR NOSHADE>
-
-<strong><big><A NAME="newoption">Create</A> a New Option</big></strong><p>
-
-	<ol type=1>
-
-	<LI><strong>Choose the <A HREF="dhcp_option_ref.html">Options</A> tab in the main window.</strong><BR>
-	DHCP Manager displays a list of options in the DHCP
-database.<P></li>
-	<LI><strong>Choose <a href="dhcp_option_create.html">Create</A> from the Edit menu.</strong><BR>
-
-	The Create Option dialog box opens.<p></li>
-
-	<li><strong>Enter the desired settings for the new
-	option.</strong><BR>
-	You can enter the following settings in the Create Option dialog box:
-<UL TYPE="DISC">
-<LI>Option name</LI>
-<LI>Category</LI>
-<LI>Client Class</LI>
-<LI>Code</LI>
-<LI>Data type</LI>
-<LI>Granularity</LI>
-<LI>Maximum</LI>
-</UL><P>
-	<li><strong>Click OK to accept your settings.</strong><BR>
-
-	The new option definition is stored in the <tt>dhcptab</tt>, 
-	and is available to include in a macro.
-	<p></li>
-
-	</ol>
-
-<HR NOSHADE>
-
-<strong><big><A NAME="dupoption">Duplicate an Option Definition</A></big></strong><p>
-
-	<ol type=1>
-
-	<LI><strong>Choose the <A HREF="dhcp_option_ref.html">Options</A> tab in the main window.</strong><BR>
-
-	DHCP Manager displays a list of options.<P></LI> 
-
-	<li><strong>Choose the option definition you want to 
-	duplicate.</strong></li><P>
-
-	<li><strong>Choose <A HREF="dhcp_option_dup.html">Duplicate</A> from the Edit menu.</strong><BR>
-
-	The Duplicate Option Properties dialog box is displayed. The fields display the settings of the selected option.<p></li>
-
-	<li><strong>Enter a name for the new option.</strong></li><p>
-
-	<li><strong>Modify the option definition settings as desired, and then 
-	click OK.</strong><BR>
-	The new option definition is stored in the <tt>dhcptab</tt>.</li>
-</OL>
-
-
-<HR NOSHADE>
-<strong><big><A NAME="modoption">Modify an Option Definition</A></big></strong><p>
-	<ol type=1>
-
-	<LI><strong>Choose the <A HREF="dhcp_option_ref.html">Options</A> tab in the main window.</strong><BR>
-	DHCP Manager displays a list of options.<P></LI> 
-
-	<li><strong>Choose the option definition you want to 
-	modify.</strong><p></li>
-
-	<li><strong>Double-click the option or choose <A HREF="dhcp_option_mod.html">Properties</A> from the 
-	Edit menu.</strong><BR>
-	The Option Properties dialog box is displayed.<p></li>
-
-	<li><strong>Modify the option definition settings as desired, and then
-	click OK.</strong><BR>
-	The new settings are updated in the <tt>dhcptab</tt>.</li>
-
-	</ol>
-
-<HR NOSHADE>
-
-<strong><big><A NAME="deloption">Delete an Option Definition</A></big></strong><p>
-
-	<ol type=1>
-
-	<LI><strong>Choose the <A HREF="dhcp_option_ref.html">Options</A> tab in the main window.</strong><BR>
-
-	DHCP Manager displays the list of defined options. <p></li>
-
-	<li><strong>Choose the option definition you want to 
-	delete.</strong><p></li>
-
-	<li><strong>Choose <A HREF="dhcp_option_del.html">Delete</A> from the Edit menu.</strong><BR>
-
-	The option definition is deleted from the <tt>dhcptab</tt> 
-	database.<p></li>
-
-	</ol>
-	&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-<p>&nbsp;</p>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>