--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_relay_ref.html	Tue Nov  4 14:40:09 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,138 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Servers and Relays</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-		<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>Servers and Relays</STRONG><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">Relay Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Network Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_server_serv.html">DHCP Services</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Relay Services</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#start">Start/Stop</A><BR> 
-	&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#dis">Enable/Disable</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#exp">Export/Import Data</A><BR>	
-&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#conv">Convert Data Store</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_relay_how.html#uncon">Unconfigure</A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	
- <A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="495">
-
-
-	
-<P>&nbsp;</P>
-
-
-<H1>DHCP Servers and BOOTP Relay Agents</H1>
-
-You can use DHCP Manager to configure and manage your DHCP server or BOOTP relay agent, and their associated networks.<P>
-<H2>DHCP Server</H2>
-The DHCP server manages the IP address space of networks connected to the server. Use the <A HREF="dhcp_config_wiz.html">DHCP Configuration Wizard</A> to configure your DHCP server.
-The DHCP Configuration Wizard steps through the procedure to configure the system as a DHCP server and configures the first network. The wizard performs the same steps as the Solaris <tt>dhcpconfig</tt> command.<p>
-After initial configuration, you can configure additional options to customize the behavior of the DHCP server using the Modify option from the Service menu to open the  <A HREF="dhcp_server_serv.html">Modify Service Options</A> dialog box. Use the Service menu to <A HREF="dhcp_relay_how.html#start"> stop, start,</A> <A HREF="dhcp_relay_how.html#dis">disable, enable, </A>and <A HREF="dhcp_relay_how.html#uncon">unconfigure</A> the DHCP server. The Service menu also provides selections for <A HREF="dhcp_relay_how.html#exp">exporting and importing data</A>, and <A HREF="dhcp_relay_how.html#conv">converting the data store</A>.
-
-<H2>BOOTP Relay Agent</H2>
-The BOOTP relay agent can receive requests for configuration from a client in a network not directly connected to a DHCP server and forward the request to a DHCP server. Use the <A HREF="dhcp_relay_config.html">BOOTP Configuration</A> dialog box for initial configuration. You can configure additional options using the Modify option from the Service menu to open the  <A HREF="dhcp_relay_serv.html">Modify Service Options</A> dialog box.  Use the Service menu to <A HREF="dhcp_relay_how.html#start"> stop, start,</A> <A HREF="dhcp_relay_how.html#dis">disable, enable, </A>and <A HREF="dhcp_relay_how.html#uncon2">unconfigure</A> the BOOTP relay agent. <P>
-
-<H2>Networks</H2>
-The DHCP server can manage clients and addresses on configured networks. Use the <A HREF="dhcp_config_wiz.html">DHCP Configuration Wizard</A> to configure the first network. After initial configuration, you can configure additional networks with the <A HREF="dhcp_net_wiz.html">Network Wizard</A>, available from the Edit menu.<P>
-Select <A HREF="dhcp_net_del.html">Delete Network</A> from the Edit menu to remove a network from the list of monitored networks.
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>