--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_relay_serv.html	Tue Nov  4 14:40:09 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,161 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Relay Agent Services</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">BOOTP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Net Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_server_serv.html">DHCP Services</A><BR>
-	
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">BOOTP Services<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#log"><EM>Verbose</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#hops"><EM>Hops</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#srvrs"><EM>Servers</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#inter"><EM>Interfaces</EM></a><P>
-	
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" WIDTH="495">
-
-<P>&nbsp;</P>
-
-<h1>Modifying Service Options <BR>on a BOOTP Relay Agent</h1>
-
-After the initial configuration, choose Modify from the Service menu to customize additional settings for the BOOTP Relay Agent. <P>
-The Modify Service Options dialog lets you configure the following options.
-<P>
-
-<table border=0 cellspacing=4 cellpadding=3 width=440>
-	<tr>
-	<td width=125 valign="top"><A NAME="log"><STRONG>Verbose Log Messages </STRONG></A></td>
-	<td width=315 valign="top">
-The DHCP daemon writes messages to the <TT>syslogd</TT> facility. <P>In verbose mode, the DHCP daemon displays more messages than in non-verbose mode.  This can reduce efficiency due to the time taken to write and display the messages, so it should be reserved for troubleshooting.  The default is for non-verbose mode.
-	</TD>
-	</tr>
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="hops"><STRONG>Maximum Relay Agent Hops</STRONG></A>
-	</td>
-	<td width=315 valign="top">Specify the maximum number of times the request can be relayed to another server before the receiving BOOTP relay agent  drops the request.  The default is 4.   
-	</td> 
-	</tr>
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="srvrs"><STRONG>DHCP Servers</STRONG></A>
-	</td>
-	<td width=315 valign="top">Enter the host names or IP addresses of the DHCP servers to which this BOOTP relay agent will forward requests.  Use this option to add to the list of servers that were configured during initial configuration. You can also use this option to delete configured servers.<P>
-	</td> 		
-	</tr>
-	
-
-		<tr>
-	<td width=125 valign="top"><A NAME="inter"><STRONG>Interfaces</STRONG></A></td>
-	<td valign="top">Click the Interfaces tab to choose the network interfaces the DHCP server will monitor.<P> The interfaces are listed by device name and IP network address. Use the arrow keys to remove or restore a network interface to the list of monitored interfaces.<P>  The default is to allow the server to monitor all network interfaces.
-
-	</td> 	
-	</TR>
-
-</table>
-
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>