--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_server_serv.html	Tue Nov  4 14:40:09 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,247 +0,0 @@
-<!--
-  -- #ident	"%Z%%M%	%I%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
- -- Use is subject to license terms.^M
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: DHCP Services</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">BOOTP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Net Config</A><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">DHCP Services<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#hops"><EM>Hops</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#log"><EM>Verbose</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#trans"><EM>Log Trans</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#dupaddr"><EM>Detect Addr</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#rescan"><EM>Reload</EM></a><BR>
-   &nbsp;&nbsp;&nbsp;&nbsp;<a href="#dnsup"><EM>Update DNS</EM></a><BR>
-   &nbsp;&nbsp;&nbsp;&nbsp;<a href="#dnstime"><EM>Timeout DNS</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#cache"><EM>Cache</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#compat"><EM>BOOTP</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#inter"><EM>Interfaces</EM></a><BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#addrs"><EM>Addresses</EM></a><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">BOOTP Services</A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" WIDTH="495">
-
-<P>&nbsp;</P>
-
-<h1>Modifying Service Options <BR>on a DHCP Server</h1>
-
-After the initial configuration, choose Modify in the Service menu to customize additional settings for the DHCP server.  Changes you make here become the default settings used by the server in this session and each subsequent session.<P>
-Use the Modify Service Options dialog box to configure the following options.
-<P>
-
-<table border=0 cellspacing=4 cellpadding=3 width=430>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="hops"><STRONG>Maximum Relay Agent Hops</STRONG></A><br>
-	</td>
-	<td valign="top">Specify the maximum number of relay hops that can occur before the DHCP server drops the request.  The default is 4.  
-	</td> 
-	</tr>
-	
-	<TR>
-	<td width=145 valign="top"><A NAME="log"><STRONG>Verbose Log Messages</STRONG></A><br></td>
-	<td valign="top">
-The DHCP daemon writes messages to the <TT>syslogd</TT> facility. 
-In verbose mode, the DHCP daemon displays more messages than in non-verbose mode.  This can reduce efficiency due to the time taken to write and display the messages.  The default is for non-verbose mode.
-	</TD>
-	</tr>
-	
-	<tr>
-	<td VALIGN=TOP WIDTH="145"><a name="trans"><STRONG>Log Transactions to syslog Facility</STRONG></A><br></td>
-
-<td valign="top">
-Select whether to have the DHCP&nbsp;daemon log transactions using
- <tt>syslogd</tt>, and select an integer from 0 through 7 to
-specify the local syslog facility. The local syslog facility can be used to selectively
-view transaction messages generated by the DHCP daemon. Transactions include
-all DHCP messages between the daemon and clients. This feature may be useful
-in troubleshooting problems with DHCP.</td>
-</tr>
-	
-	
-
-	<TR><TD VALIGN="top"><A NAME="dupaddr"><STRONG>Detect Duplicate IP Addresses</STRONG></A></TD>
- 
-<TD>By default, the DHCP server pings an IP address before offering it to
-a DHCP or BOOTP client to verify that the address is not in use by
-another client.  Uncheck the box to disable this action.  (Disabling this feature is not recommended.)<BR></TD></TR>
-
-
-	<tr>
-	<td width=125 valign="top"><A NAME="rescan"><STRONG>Reload <tt>dhcptab</tt></STRONG></A></td>
-	<td valign="top">
-Specify the interval, in minutes, that the DHCP server should use to schedule the rereading of the <tt>dhcptab</tt> information.<P>
-The DHCP server reads the <tt>dhcptab</tt> at startup and not again until told to do so.<p>
-Typically, the DHCP Manager causes the server to reread the <tt>dhcptab</tt> whenever you make a change to the data. The default is to turn off this option to avoid needless re-initialization of the <tt>dhcptab</tt>. 
-	</td>
-	</tr>
-	
-<tr>
-	<td width=125 valign="top"><A NAME="dnsup"><STRONG>Update DNS host information</STRONG></A></td>
-	<td valign="top">
-Select this option if this DHCP server supports clients that can specify their host names, and you want to have those host names added to the DNS tables. The DNS server must be set up to accept update requests from the DHCP server.  See the Solaris <em>DHCP  Administration Guide</em> for more information.</td>
-	</tr>
-
-<tr> <td width=125 valign="top"><A NAME="dnstime"><STRONG>Timeout DNS update</STRONG></A></td>
-	<td valign="top">
-Specify the number of seconds to wait for a response from the DNS server
-before timing out. The default is 15 seconds.  This option is available only if you selected Update DNS host information.</tr>
-	<tr>
-	<td width=125 valign="top"><A NAME="cache"><STRONG>Cache Offers</STRONG></A> <br>
-	</td>
-	<td valign="top">Specify the number of seconds the server will hold open the offer to a client request for configuration.  The default is 10 seconds.<P>
-You can increase this time to compensate for slow performance on a slow network.
-	</td> 
-	</tr>
-	<tr>
-	<td width=145 valign="top"><A NAME="compat"><STRONG>BOOTP Compatibility</STRONG></A><br>
-	</td>
-	<td valign="top">Select whether to allow the DHCP server to operate in BOOTP compatibility mode. In this mode, the DHCP server will respond to requests for configuration from BOOTP clients.
-
-<table border=0 cellspacing=3 cellpadding=3 width=300>
-<TR>
-<TD width=80 valign="top"><B>None</b></TD>
-<td valign="top">Do not support BOOTP clients.<P></TD>
-</TR>
-
-<TR>
-<TD WIDTH="80" VALIGN="TOP"><strong>Automatic</strong></TD>
-<TD>Automatically allocate permanent IP addresses to any requesting BOOTP clients.</TD>
-</TR>
-
-<TR>
-<TD WIDTH="80" VALIGN="TOP"><b>Manual</b></TD>
-<TD>Respond only to clients that have been assigned a reserved address in the server's network tables.</TD>
-</TR>
-</table>
-
-	</td> 		
-	</tr>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="inter"><STRONG>Interfaces</STRONG></A></td>
-	<td valign="top">Click the Interfaces tab to choose which network interfaces the DHCP server will monitor.<P> The interfaces are listed by device name and network IP address. Use the arrow keys to remove or restore a network interface to the list of monitored interfaces.<P>  The default is to allow the server to monitor all network interfaces. 
-
-	</td> 	
-
-	</tr>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="addrs"><STRONG>Addresses</STRONG></A></td>
-	<td valign="top">Click the Addresses tab to choose which server addresses the DHCP server will own.<P> The DHCP server will manage all client records that are owned by the server addresses listed.<P>  The default is to manage records owned by the server's primary IP address. 
-
-	</td> 	
-
-	</tr>
-
-
-	
-
-</table>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-
-
-
-<p>&nbsp;</p>
-
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>