--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_server_unconfig.html	Tue Nov  4 14:40:09 2014
+++ /dev/null	Tue Nov  4 14:31:37 2014
@@ -1,122 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
-  -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Unconfigure DHCP Server</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-		<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	<P>&nbsp;</P>
-
-
-<h1>Unconfigure DHCP Service</h1>
-
-If you no longer want a system to run the DHCP service, you can unconfigure the DHCP service.  If you want the DHCP service to be halted temporarily, use <A HREF="dhcp_relay_how.html#start">Stop</A> or <A HREF="dhcp_relay_how.html#dis">Disable</A> from the Service menu to halt or disable DHCP service.
-<p>
-If you want to unconfigure the DHCP server, but the networks and addresses served by this server are still to be used as DHCP addresses, be sure that you have transferred those addresses to another working DHCP server before unconfiguring the original server.  See <a href="dhcp_relay_how.html#exp">instructions for exporting and importing data</a> .<p>
-When you unconfigure the server, you must decide what to do with the server's data: <P>
-<STRONG>Remove all hosts table entries for DHCP addresses:</STRONG>
-Unconfiguring the DHCP server will remove all DHCP tables. Be aware that if you are sharing the DHCP data using NIS+ or through files shared in NFS, you should not remove the DHCP data.  <P> 
-
-<STRONG>Remove the dhcptab and all DHCP network tables:</STRONG>
-Check this box to also remove entries from the server's hosts resource.<P>
-
-
-<p>&nbsp;</p>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>